#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-1nqUEVudML940tV7IPny8N
key: hOpenPGP-2.5.5-1nqUEVudML940tV7IPny8N
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: dfc9660d83410e63be7bfad80ac3caca
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-1nqUEVudML940tV7IPny8N
depends:
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.4.2-Cctfp3LopdNGpYrwymp5RT
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-BU0KbyNA4hqKbvABPuRO9v
    conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO containers-0.5.10.2
    cryptonite-0.24-EPbi0P2shFM6674a2VpBE9
    crypto-cipher-types-0.0.9-9WtBN8k9BzdI44CmPyyhPW
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-LAFJSFwHYja1tvk8qZgcVx
    hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    incremental-parser-0.2.5.2-3SaygiHqJ8lAiXXAoPr00B
    ixset-typed-0.3.1.1-8dEEAJsj7o5KkfVJozU1Af
    lens-4.15.4-GH6g8mH8MFUClTlMTyxH3q
    memory-0.14.9-AQUrr5dF0nV994F583HdFJ
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-IvzHze1cyJV4LK4HdqemGJ
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-4qTsPBiTvdWA5YLYeZxr6o
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb
    securemem-0.1.9-Fud1DULXvMOHw02g3KRNM4
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    wl-pprint-extras-3.5.0.5-7s6kyZfKNK43VURIjUPNpu
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
abi-depends: aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=4c58219744f0571919d1814f029cc115
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=166a433e56e808d42a86e30017dad920
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.4.2-Cctfp3LopdNGpYrwymp5RT=fb2e1f6c564aaaf15a6b3dad27d803af
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-BU0KbyNA4hqKbvABPuRO9v=3433ec0c10513030e7986a28a3e4066e
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=bf9076ef6c3a56e752397d358e08ff18
             conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO=968eecf12265272ec12eb861ba7436f7
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-EPbi0P2shFM6674a2VpBE9=ad6e802a541fc646db7950285912403a
             crypto-cipher-types-0.0.9-9WtBN8k9BzdI44CmPyyhPW=aa3c14abbf879e700482b3676ace7dc1
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.2-LAFJSFwHYja1tvk8qZgcVx=c06e3ed0e659af6aeb4d5210cda1135e
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=6e4b4a70e10d525b7db51e3859aab169
             incremental-parser-0.2.5.2-3SaygiHqJ8lAiXXAoPr00B=d81304258f78c2d3633c25900a7ba558
             ixset-typed-0.3.1.1-8dEEAJsj7o5KkfVJozU1Af=6bdc6a3ef3781db8a172e84fb77a09c1
             lens-4.15.4-GH6g8mH8MFUClTlMTyxH3q=8cf098094bd03d70b94ab1bdaacbff7c
             memory-0.14.9-AQUrr5dF0nV994F583HdFJ=008982010396ecb5861316ba65cfe759
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-IvzHze1cyJV4LK4HdqemGJ=d84ff1fe22da2a76c1590f886eec9fe0
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-4qTsPBiTvdWA5YLYeZxr6o=b76c53b759e85ccc1b9e4afa5381779a
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=021395c33c225e303a80911ea54e0300
             securemem-0.1.9-Fud1DULXvMOHw02g3KRNM4=cd0b1257e86886c9e7da2f187e279c79
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=797cd4cd973bcc2d6f301fd097dd3406
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
             wl-pprint-extras-3.5.0.5-7s6kyZfKNK43VURIjUPNpu=7cefdff8c9f5dd04d552645ef60b0abe
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT=0b326ed8cea6aef4683ed7796a7691a6
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=a333d9df3290e5924c2ef4f5f4b24781
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

